Bug 141021 - wb9 labtest kernel_labtest.script error
wb9 labtest kernel_labtest.script error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-28 07:20 EST by Tomasz Chilinski
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Chilinski 2004-11-28 07:20:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.3)
Gecko/20040924

Description of problem:
In script we should check /data/rha directory not /data/rhs!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
grade exercise
    

Additional info:
Comment 1 Brad Smith 2004-12-31 19:40:22 EST
Typo has been fixed and should show up in version 2.2
Comment 2 Brad Smith 2004-12-31 19:40:53 EST
Typo has been fixed. The fix should be available in version 2.2

Note You need to log in before you can comment on or make changes to this bug.